﻿@model List<CounselorCategory>
@using LawMingo.Helpers

@{
    var counter = 1;
}
<ol class="qbreadcrump" itemscope itemtype="https://schema.org/BreadcrumbList">
    <li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
        <a itemprop="item" href="/questions">
            <span itemprop="name">مشاوره حقوقی آنلاین</span>
        </a>
        <meta itemprop="position" content="@counter" />
    </li>
    @foreach (var item in Model)
    {
        counter++;
        <li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
            <a itemprop="item" href="/questions/@item.Name.URLFriendly()">
                <span itemprop="name">@item.Name</span>
            </a>
            <meta itemprop="position" content="@counter" />
        </li>
    }
</ol>